libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
quantized.h File Reference

Quantized storage and Quantizer representations. More...

`#include <sstream>`
`#include <type_traits>`
`#include <libcamera/base/utils.h>`
Include dependency graph for quantized.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | libcamera::ipa::Quantized< Traits >
| Wrapper that stores a value in both quantized and floating-point form. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.

## Detailed Description

Quantized storage and Quantizer representations.